## eole-genconfig1 2.5.2-6

=== Makefile ===
################################
# Makefile pour eole-genconfig #
################################

SOURCE=eole-genconfig
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.0
PKGAPPS=flask
FLASK_MODULE=eolegenconfig1

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-genconfig1 (2.5.2-6) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [f5c0b81] Correction mauvaise dépendance (creole3 -> python-creole3)

  [ EOLE Build Daemon ]
  * [e2694dc] Bruno Boiget: Update package since “debian/eole/zephir26/2.5.2-5”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 11 Apr 2016 12:52:37 +0200

eole-genconfig1 (2.5.2-5) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [71ff513] Adaptation du pacakaging pour genconfig1 (zephir 2.6)
  * [f9bb5f0] Adaptation fichier debian/control pour genconfig1 (Zéphir 2.6)
  * [ed50961] Première version de genconfig (creole3) pour Zéphir 2.6.0
  * [8ba0886] Renommage du fichier de configuration
  * [623dc6f] Merge branch 'zephir26' into dist/eole/2.6.0/genconfig1

  [ EOLE Build Daemon ]
  * [54f3228] Bruno Boiget: Update package since “debian/eole/zephir26/2.5.2-4”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 11 Apr 2016 12:02:50 +0200

eole-genconfig1 (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [dbccdad] Amélioration du message d'import d'un ancien config.eol
  * [a40fb4e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [864f4e4] Joël Cuissinat: Update package since “debian/eole/2.5.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2016 17:01:32 +0100

eole-genconfig (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [dfef8ce] Suppression des tooltips sur l'édition des variables multiples
  * [3de752d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f621dcc] Lionel MORIN: Update package since “debian/eole/2.5.2-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 07 Dec 2015 11:34:03 +0100

eole-genconfig (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [19dd695] Modification du message affiché par l'assistant (ref #13386 @2h)
  * [0a16179] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1e5b3d2] Lionel MORIN: Update package since “debian/eole/2.5.2-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 04 Dec 2015 11:52:34 +0100

eole-genconfig (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [33eadea] Release version 2.5.1
  * [f027c85] Prepare version 2.5.2
  * [988c10b] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [74d646b] les variable importés sans modification de valeur ne doivent pas apparaître dans le diff (ref #13265 @2h)
  * [4edc2e6] Merge branch '2.5.1/master'

  [ Joël Cuissinat ]
  * [709cf36] Correction orthographique dans le cas aucune modification
  * [ec1a9a1] Enrichissement du message d'erreur si eoleflask n'est pas joignable
  * [8dd3a35] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [06f8eff] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Dec 2015 16:13:10 +0100

eole-genconfig (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d49eda9] Prepare version 2.5.1-a1
  * [df723a9] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [86f47c2] Prepare version 2.4.3-a1

  [ Garette Emmanuel ]
  * [610b81f] pouvoir éditer une auto_freeze en important le fichier de configuration (ref #12347 @1h) + remonter les erreurs à l'ouverture d'un fichier de configuration si erroné (ref #12346 @1h)
  * [5718b9a] Merge branch '2.4.3/master'
  * [81ad440] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [408d69d] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 14:13:22 +0200

eole-genconfig (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c61189b] Publication EOLE 2.5.0
  * [97ad279] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [04d8790] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:08:23 +0200

eole-genconfig (2.5.0~1-11) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [078d7f7] Suppression du profil chromium avant et après son exécution + size:1024x780
  * [8e527ab] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d17ace1] Fabrice Barconnière: Update package since “debian/eole/2.5.0_1-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 23 Jun 2015 08:31:03 +0200

eole-genconfig (2.5.0~1-10) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9c6c29f] Modification du test pour la non-déconnexion
  * [1d4c3c3] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1480dfe] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 22 Jun 2015 14:54:35 +0200

eole-genconfig (2.5.0~1-9) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e03c7db] ne pas déconnecter sur Zéphir (ref #9517)
  * [425e3c3] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1480769] Garette Emmanuel: Update package since “debian/eole/2.5.0_1-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 18 Jun 2015 16:18:20 +0200

eole-genconfig (2.5.0~1-8) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [6e6e968] ouvrir une page d'erreur si problème dans 'user.fetch' et faire un logout si nécessaire (ref #9517 @5h)
  * [b367b5a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [faaafac] Garette Emmanuel: Update package since “debian/eole/2.5.0_1-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 18 Jun 2015 11:24:06 +0200

eole-genconfig (2.5.0~1-7) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [64dad62] ne pas authentifier la fonction /quit (ref #11986 @3h)
  * [2af2e7c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [45afa8c] Garette Emmanuel: Update package since “debian/eole/2.5.0_1-6”



=== debian/control ===
Source: eole-genconfig1
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-genconfig
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-genconfig/repository

Package: eole-genconfig1
Architecture: all
Depends: ${misc:Depends},
         python-eolegenconfig1 (= ${binary:Version}),
         eole-flask,
         eoleflask-aaa
Description: manage EOLE configuration
 eole-genconfig permit to manage configuration of EOLE servers through
 a web application.
 .
 This package provides the configuration for eole-flask-server and the
 web application files.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-eolegenconfig1
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         python-eoleflask (>= 2.4.0-7),
         python-creole3 (>= 2.5.2-70)
Description: manage EOLE configuration
 eole-genconfig permit to manage configuration of EOLE servers through
 a web application.
 .
 This package provide a Flask module to manipulate the tiramisu object.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
